Subject: 55th IETF Meeting Final Agenda

From: [email-masked]
Date: Mon, 04 Nov 2002 16:15:51 -0500

The 55th IETF Meeting Agenda can be also found on 
http://www.ietf.org/meetings/agenda_55.html

+++

Agenda of the Fifty-fifth IETF
November 17-21, 2002
SUNDAY, November 17, 2002
1000-1700 IEPG Meeting - Monte Carlo
1200-1900 Registration - Imperial Registration Booth
1300-1330 Newcomer's Orientation - Imperial A
1330-1400 IETF Standards Process Orientation - Imperial A
1500-1700 Security Tutorial - Imperial A
1700-1900 Welcome Reception - Marquis Ballroom 

MONDAY, November 18, 2002
0800-1930 IETF Registration - Imperial Registration Booth 
0800-0900 Continental Breakfast - Convention Level Foyer  
0900-1130 Morning Sessions 
Salon A         APP     apparea     Applications Open Area Meeting 
Salon III       GEN     ipr         Intellectual Property Rights WG
Consulate       INT     dhc         Dynamic Host Configuration WG
Salon IV        RTG     forces      Forwarding and Control Element Separation WG
Salon I         SUB     ccamp       Common Control and Measurement Plane WG
Salon II        TSV     mmusic      Multiparty Multimedia Session Control WG
Salon B         TSV     rohc        Robust Header Compression WG
                
1130-1300 Break 
1300-1500 Afternoon Sessions I
Salon IV        APP     opes        Open Pluggable Edge Services WG
Consulate       APP     trade       Internet Open Trading Protocol WG
Salon I         INT     pana        Protocol for carrying Authentication for Network Access WG
Salon II        OPS     mboned      MBONE Deployment WG
Salon A         OPS     rmonmib     Remote Network Monitoring WG
Salon B         TSV     enum        Telephone Number Mapping WG
Salon III       TSV     ips         IP Storage WG

1500-1530 Break (Refreshments provided) - Convention Level Foyer  
1530-1730 Afternoon Sessions II
Salon III       APP     simple      SIP for Instant Messaging and Presence Leveraging Extensions WG
Salon II        INT     eap         Extensible Authentication Protocol WG
Consulate       INT     ipoib       IP over InfiniBand WG
Salon IV        RTG     idr         Inter-Domain Routing WG
Salon I         SEC     ipsp        IP Security Policy WG
Salon B         TSV     ieprep      Internet Emergency Preparedness WG
Salon A         TSV     rserpool    Reliable Server Pooling WG

1730-1930 Break
1930-2200 Evening Sessions
Salon I         APP     geopriv     Geographic Location/Privacy WG
Salon A         APP     impp        Instant Messaging and Presence Protocol WG
Salon III       INT     ipv6        IP Version 6 Working Group WG
Salon IV        OPS     psamp       Packet Sampling WG
Salon II        RTG     rtgarea     Routing Area Meeting
Salon B         SEC     ipsec       IP Security Protocol WG
Consulate       TSV     nfsv4       Network File System Version 4 WG

TUESDAY, November 19, 2002
0800-1800 IETF Registration - Imperial Registration Booth
0800-0900 Continental Breakfast - Convention Level Foyer
0900-1130 Morning Sessions
Consulate       APP     provreg     Provisioning Registry Protocol WG
Salon I         APP     xmpp        Extensible Messaging and Presence Protocol BOF
Salon III       INT     zerouter    Zeroconf Router BOF
Salon A         SEC     msec        Multicast Security WG
Salon IV        SEC     secsh       Secure Shell WG
Salon B         SUB     mpls        Multiprotocol Label Switching WG
Salon II        TSV     avt         Audio/Video Transport WG

1130-1300 Break
1300-1400 Afternoon Sessions I
Salon II        INT     dnsext      DNS Extensions WG
Salon I         IRTF    gsec        Group Security Research Group
Consulate       OPS     entmib      Entity MIB WG
Salon IV        RTG     isis        IS-IS for IP Internets WG
Salon A         SEC     krb-wg      Kerberos WG
Salon B         TSV     nsis        Next Steps in Signaling WG
Salon III       TSV     spirits     Service in the PSTN/IN Requesting InTernet Service WG
        
1415-1515 Afternoon Sessions II
Consualte       INT     atommib     AToM MIB WG
Salon I         IRTF    gsec        Group Security Research Group
Salon III       OPS     dnsop       Domain Name Server Operations WG
Salon B         RTG     udlr        UniDirectional Link Routing WG
Salon A         SEC     krb-wg      Kerberos WG
Salon II        SEC     syslog      Security Issues in Network Event Logging WG
Salon IV        TSV     midcom      Middlebox Communication WG
        
1515-1545 Break (Refreshments provided) - Convention Level Foyer
1545-1645 Afternoon Sessions III
Consulate       APP     webdav      WWW Distributed Authoring and Versioning WG
Salon I         INT     send        Securing Neighbor Discovery WG
Salon IV        OPS     adslmib     ADSL MIB WG
Salon A         OPS     ptomaine    Prefix Taxonomy Ongoing Measurement & Inter Network Experiment WG
Salon B         SEC     ipseckey    IPSEC KEYing information resource record BOF
Salon II        RTG     pim         Protocol Independent Multicast WG
Salon III       TSV     tsvwg       Transport Area Working Group

1700-1800 Afternoon Sessions IV
Consulate       APP     webdav      WWW Distributed Authoring and Versioning WG
Salon IV        IRTF    cfrg        Crypto Forum Research Group             
Salon A         SEC     sacred      Securely Available Credentials WG
Salon I         TSV     iptel       IP Telephony WG
Salon III       TSV     tsvwg       Transport Area Working Group

1800-1930 Break
1930-2200 Evening Sessions 
Salon IV        APP     crisp       Cross Registry Information Service Protocol WG
Salon II        INT     mobileip    IP Routing for Wireless/Mobile Hosts WG
Consulate       OPS     sming       Next Generation Structure of Management Information WG
Salon A         SEC     smime       S/MIME Mail Security WG
Salon III       SUB     sub-ip      SUB-IP Area Meeting
Salon B         TSV     ippm        IP Performance Metrics WG
Salon I         TSV     sip         Session Initiation Protocol WG
                
WEDNESDAY, November 20, 2002
0800-1700 IETF Registration - Imperial Registration Booth
0800-0900 Continental Breakfast - Convention Level Foyer
0900-1130 Morning Sessions
Consualte       APP     calsch      Calendaring and Scheduling WG
Salon A         APP     fax&vpim    Joint Internet Fax WG & Voice Profile for Internet Mail WG
Salon III       OPS     eos         Evolution of SNMP WG
Salon II        OPS     v6ops       IPv6 Operations WG
Salon IV        SUB     ppvpn       Provider Provisioned Virtual Private Networks WG
Salon B         TSV     nsis        Next Steps in Signaling WG
Salon I         TSV     rmt         Reliable Multicast Transport WG

1130-1300 Break
1300-1500 Afternoon Sessions I  
Salon A         APP     ldup        LDAP Duplication/Replication/Update Protocols WG
Consulate       INT     ipcdn       IP over Cable Data Network WG
Salon II        INT     magma       Multicast & Anycast Group Membership WG
Salon I         OPS     aaa         Authentication, Authorization and Accounting WG
Salon B         SEC     tls         Transport Layer Security WG
Salon III       TSV     avt         Audio/Video Transport WG
Salon IV        TSV     trigtran    Triggers for Transport BOF

1500-1530 Break (Refreshments provided) - Convention Level Foyer
1530-1730 Afternoon Sessions II
Salon II        INT     nemo        Network Mobility WG
Consulate       OPS     bmwg        Benchmarking Methodology WG
Salon A         RTG     rpsec       Routing Protocol Security Requirements WG
Salon IV        SEC     pkix        Public-Key Infrastructure (X.509) WG
Salon B         SUB     tewg        Internet Traffic Engineering WG
Salon I         TSV     rddp        Remote Direct Data Placement WG
Salon III       TSV     sipping     Session Initiation Proposal Investigation WG
                
1730-1930 Break
1930-2200 Open IAB Plenary - Salon I/II/III
- Opening (IAB chair)
- Local host keynote address (Nokia)
- Update reports
   . IANA
   . RFC-Editor
   . IRTF
- Review of proposed ISOC Board of Trustees appointment process
- Review of IETF-IANA function (draft-huston-iana-00.txt)
- Open mic architecture discussion
 
2230 Late Night Session  
Consulate       PGP Key Signing

THURSDAY, November 21, 2002
0800-1700 IETF Registration - Imperial Registration Booth
0800-0900 Continental Breakfast - Convention Level Foyer
0900-1130 Morning Sessions      
Salon A         APP     ldapbis     LDAP (v3) Revision WG
Salon IV        APP     lemonade    Lic. to Enhance Mess. Orient Network Access for Diverse Endpoints BOF
Salon II        GEN     nomcom      Operation of the IESG/IAB Nominating and Recall Committees WG
Salon III       INT     ipv6        IP Version 6 Working Group WG
Consulate       SEC     idwg        Intrusion Detection Exchange Format WG
Salon B         SUB     ipo         IP over Optical WG
Salon I         TSV     dccp        Datagram Congestion Control Protocol WG
        
1130-1300 Break
1300-1500 Afternoon Sessions I
Salon IV        APP     cdi         Content Distribution Internetworking WG
Salon B         INT     eap         Extensible Authentication Protocol WG
Salon II        RTG     manet       Mobile Ad-hoc Networks WG
Consualte       SEC     inch        Extended Incident Handling WG
Salon A         SUB     gsmp        General Switch Management Protocol WG
Salon I         TSV     pwe3        Pseudo Wire Emulation Edge to Edge WG
Salon III       TSV     sipping     Session Initiation Proposal Investigation WG
        
1500-1530 Break (Refreshments provided) - Convention Level Foyer
1530-1730 Afternoon Sessions II
Salon A         APP     imapext     Internet Message Access Protocol Extension WG
Salon III       INT     l2tpext     Layer Two Tunneling Protocol Extensions WG
Salon IV        OPS     ipfix       IP Flow Information Export WG
Salon I         RTG     ospf        Open Shortest Path First IGP WG
Salon II        SEC     saag        Open Security Area Directorate
Salon B         TSV     seamoby     Context Transfer, Handoff Candidate Discovery, and Dormant Mode Host Alerting WG
Consulate       TSV     speechsc    Speech Services Control WG
                
1730-1930 Break
1930-2200 Open  IESG Plenary - Salon I/II/III
- Welcome
- "Fixing Network Security by Hacking the Business Climate" - Bruce Scheier, Conterpane Systems
- "The IETF organization - status, challenges and future directions" - Harald Alvestrand
- IESG Open Plenary